Loading...
Searching...
No Matches
Opm::Properties::BaseDiscretizationType< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

## Public Types

using | type = FvBaseDiscretizationNoAdapt<TypeTag>
using | type = FvBaseDiscretizationFemAdapt<TypeTag>

The documentation for this struct was generated from the following files:

- opm/models/discretization/common/fvbasediscretization.hh
- opm/models/discretization/common/fvbasediscretizationfemadapt.hh